import {NgModule} from '@angular/core';
import {RouterModule} from '@angular/router';
import {CommonModule} from '@angular/common';
import {IsCommunity} from '../../openaireLibrary/connect/communityGuard/isCommunity.guard';
import {ConnectAdminLoginGuard} from '../../openaireLibrary/connect/communityGuard/connectAdminLoginGuard.guard';
import {EditDivHelpContentRoutingModule} from './edit-div-help-content-routing.module';
import {EditDivHelpContentComponent} from './edit-div-help-content.component';
import {DivHelpContentFormModule} from './div-help-content-form.module';

@NgModule({
    imports: [
        CommonModule,  RouterModule,
        DivHelpContentFormModule, EditDivHelpContentRoutingModule
    ],
    declarations: [
        EditDivHelpContentComponent
    ],
    providers: [IsCommunity, ConnectAdminLoginGuard],
    exports: [EditDivHelpContentComponent]
})
export class EditDivHelpContentModule { }
