import {NgModule} from '@angular/core';
import {RouterModule} from '@angular/router';
import {IsCommunity} from '../../openaireLibrary/connect/communityGuard/isCommunity.guard';
import {ConnectAdminLoginGuard} from '../../openaireLibrary/connect/communityGuard/connectAdminLoginGuard.guard';
import {ManagersComponent} from './managers.component';

@NgModule({
  imports:[RouterModule.forChild([
    {path: '', canActivate: [IsCommunity, ConnectAdminLoginGuard], component: ManagersComponent}
  ])]
})
export class ManagersRoutingModule {

}
